### multiple_exceptions

Exception thrown when there are multiple pending exceptions to rethrow.

    class multiple_exceptions :
      public std::exception

##### Member Functions

Name | Description
--- | ---
first_exception | Obtain a pointer to the first exception.
multiple_exceptions [constructor] | Constructor.
what | Obtain message associated with exception.

##### Requirements

Header: `asio/multiple_exceptions.hpp`

Convenience header: `asio.hpp`